#
#Fri Sep 19 01:48:46 EEST 2003
PolicyLoadFailed=Unable to display privacy policy for %S. Either the site does not have a published privacy policy or it could not be found.
OptionsError=Unable to display a privacy options for %S. Please try again later or contact the site's administrator if the problem continues.
savePolicy.title=Save P3P Privacy Policy Summary
SummaryLoadFailed=Unable to display privacy summary for %S. Either the site does not have a published privacy policy or it could not be found.
OptionLoadFailed=Unable to display privacy options for %S. Either the site does not have a published privacy options page or it could not be found.
InternalError=Unable to display privacy summary for %S due to an internal error.
SummaryError=Unable to display a privacy summary for %S. Please try again later or contact the site's administrator if the problem continues.
PolicyError=Unable to display a privacy policy for %S. Please try again later or contact the site's administrator if the problem continues.
saveError=Error saving P3P Privacy Policy Summary
